Loading ...
Sorry, an error occurred while loading the content.
 

Re: nvidia 4363 + kernel 2.4.20-18.8 + suspend/resume works!

Expand Messages
  • commandrdata
    ... wrote: [...] ... kernels. ... 2.4.18, ... The NVIDIA-Linux-x86-1.0-4363.run file worked fine here with Debian kernel-image-2.4. 21-1-686,
    Message 1 of 22 , Jun 29, 2003
      --- In linux-dell-laptops@yahoogroups.com, "Dave Kristol"
      <dmk-yahoo@k...> wrote:

      [...]

      > The nVidia drivers appear to be sensitive to changes in Linux
      kernels.
      > (For example, I observed previously that 4191 would build on
      2.4.18,
      > but not 2.4.20.) It could be that something changed from 2.4.20 to
      > 2.4.21 that rendered 4363 unbuildable.

      The NVIDIA-Linux-x86-1.0-4363.run file worked fine here with Debian
      kernel-image-2.4.
      21-1-686, gcc 3.3. It's just that after installing the driver I was
      unable to rebuild with the
      power management hack.

      I love everything about this Debian sid install *except* I can't get
      power management to
      work............
    Your message has been successfully submitted and would be delivered to recipients shortly.